Mobile App

Smartphone device compatibility with KAS Locks and BLE 4.0

  • Bluetooth version: BLE 4.0 (Smart)
  • Android OS – Generally, Android 4.3.0 or above* see KAS-BLE-compatible-device-list**
  • iOS – iPhone 5s or greater (includes iPhone SE)

*This is a general rule but each specific device must be taken case by case.

**The attached list is a device compilation of the manufactures specifications and Android version which is known to work best with BLE 4.0 and KAS locks. This list is compiled from the usage tracking and reporting from the Bluetooth App.